JobSub - Bug #5138

Make logs written by jobsub_env_runner.sh configurable
01/02/2014 08:38 AM - Parag Mhashilkar

Status: Closed Start date: 01/02/2014
Priority: Normal Due date:

Assignee: Dennis Box % Done: 90%
Category: Estimated time: 0.00 hour
Target version: v0.1.2 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

On Dec 30, 2013, at 1:54 PM, Joe Boyd wrote:

line 50 has a hard coded path.

/opt/jobsub/server/webapp/jobsub_env_runner.sh: line 50: /scratch/uploads/job.log: No such file or directory
I'll comment that line out for now since | guess it's just for debugging purposes.

joe

History

#1 - 01/02/2014 09:53 AM - Dennis Box
- % Done changed from 0 to 90

This is fixed last year :) in commit c91b8bb77bc5738ef8252afa8b35cdf068bae1b1 of the dbox branch, which was also prematurely merged in to the
origin branch with an unintentional push.

#2 - 01/10/2014 02:43 PM - Parag Mhashilkar

- Status changed from Assigned to Resolved

#3 - 01/21/2014 09:41 AM - Parag Mhashilkar

- Status changed from Resolved to Closed
